org.apache.lucene.luke.app.desktop.util.inifile

## Interface IniFileReader

All Known Implementing Classes:
  SimpleIniFileReader

    public interface IniFileReader

ini files interface

### Method Summary

All Methods Instance Methods Abstract Methods
`Map<String,OptionMap>` `readSections(Path path)`

### Method Detail

#### readSections

    Map<String,OptionMap> readSections(Path path)
                                throws IOException

Throws:
  `IOException`